body {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4A4A4A;
	background-image: url(images/bg.jpg);
	SCROLLBAR-FACE-COLOR: #817F80;
	SCROLLBAR-HIGHLIGHT-COLOR: #898B8B;
	SCROLLBAR-SHADOW-COLOR: #898B8B;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #7E131B;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}
p {
    margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7E131B;
	margin-top: 3px;
	margin-bottom: 8px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 8px;
	color: #7E131B;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #7E131B;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4A4A4A;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#7B1018!important;
	font-size: 11px;
	color:#FFFFFF !important;
	text-decoration:underline!important;
}

.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.sidetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4A4A4A;
}
.quotetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4c749e;
}
.smltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C6C4C5;
}
.clocktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7E131B;
}
.iptutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7E131B;
}
.highlighttext {
	color: #7E131B;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4A4A4A;
}
a:link {
	color: #7E131B; text-decoration: none; font-weight: normal;
}
a:visited {
	color: #7E131B; text-decoration: none; font-weight: normal;
}
a:hover {
	color: #7E131B; text-decoration: underline; font-weight: normal;
}
a:active {
	color: #7E131B; text-decoration: underline; font-weight: normal;
}

a.greylink:link {
	color: #ABAAAA; text-decoration: none; font-weight: normal;
}
a.greylink:visited {
	color: #ABAAAA; text-decoration: none; font-weight: normal;
}
a.greylink:hover {
	color: #ABAAAA; text-decoration: underline; font-weight: normal;
}
a.greylink:active {
	color: #ABAAAA; text-decoration: underline; font-weight: normal;
}
a.greylink2:link {
	color: #868686; text-decoration: none; font-weight: normal;
}
a.greylink2:visited {
	color: #868686; text-decoration: none; font-weight: normal;
}
a.greylink2:hover {
	color: #868686; text-decoration: underline; font-weight: normal;
}
a.greylink2:active {
	color: #868686; text-decoration: underline; font-weight: normal;
}

a.listlink:link {
	color: #7E131B; text-decoration: underline; font-weight: normal;
}
a.listlink:visited {
	color: #7E131B; text-decoration: underline; font-weight: normal;
}
a.listlink:hover {
	color: #7E131B; text-decoration: none; font-weight: normal;
}
a.listlink:active {
	color: #7E131B; text-decoration: none; font-weight: normal;
}
a.biglink:link {
	color: #7E131B; text-decoration: none; font-weight: normal; font-size:14px;
}
a.biglink:visited {
	color: #7E131B; text-decoration: none; font-weight: normal; font-size:14px;
}
a.biglink:hover {
	color: #7E131B; text-decoration: underline; font-weight: normal; font-size:14px;
}
a.biglink:active {
	color: #7E131B; text-decoration: underline; font-weight: normal; font-size:14px;
}
a.h2link:link {
	color: #7E131B; text-decoration: none; font-weight: bold; font-size: 11px; margin-top: 2px; margin-bottom: 6px;
}
a.h2link:visited {
	color: #7E131B; text-decoration: none; font-weight: bold; font-size: 11px; margin-top: 2px; margin-bottom: 6px;
}
a.h2link:hover {
	color: #7E131B; text-decoration: underline; font-weight: bold; font-size: 11px; margin-top: 2px; margin-bottom: 6px;
}
a.h2link:active {
	color: #7E131B; text-decoration: nounderlinene; font-weight: bold; font-size: 11px; margin-top: 2px; margin-bottom: 6px;
}
.border {
	border: 0px solid #7E131B;
}
.dashborder {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.dashborderright {
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-style: dashed;
	border-top-color: #77469B;
	border-bottom-color: #77469B;
}
.dashbordertop {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
}
.dashborderbttm {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
}

ul li {
	list-style-type: square;
	margin: 3px;
	padding-left: 0px;
	list-style-position: outside;
	color: #7E131B;
}
.bullet {
	list-style-type: square;
	margin: 8px;
	padding-left: 15px;
	list-style-position: outside;
}
.tablebttm {
    padding: 7px;
    border-bottom: 1px solid #77469B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #77469B;
}
.headerimg1 {
	background-image: url(/images/header/generic/header_generic11.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg2 {
	background-image: url(images/header/generic/header_generic2.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg3 {
	background-image: url(images/header/generic/header_generic3.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg4 {
	background-image: url(images/header/generic/header_generic4.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg5 {
	background-image: url(images/header/generic/header_generic5.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg6 {
	background-image: url(images/header/generic/header_generic6.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg7 {
	background-image: url(images/header/generic/header_generic7.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg8 {
	background-image: url(images/header/generic/header_generic8.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg9 {
	background-image: url(images/header/generic/header_generic9.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg10 {
	background-image: url(images/header/generic/header_generic10.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg11 {
	background-image: url(images/header/india/header_india1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg12 {
	background-image: url(images/header/india/header_india2.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg13 {
	background-image: url(images/header/india/header_india3.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg14 {
	background-image: url(images/header/pakistan/header_pakistan1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg15 {
	background-image: url(images/header/pakistan/header_pakistan2.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg16 {
	background-image: url(images/header/pakistan/header_pakistan3.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg17 {
	background-image: url(images/header/srilanka/header_srilanka1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg18 {
	background-image: url(images/header/srilanka/header_srilanka2.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg19 {
	background-image: url(images/header/srilanka/header_srilanka3.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg20 {
	background-image: url(images/header/bangladesh/header_bangladesh1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg21 {
	background-image: url(images/header/bangladesh/header_bangladesh2.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg22 {
	background-image: url(images/header/bangladesh/header_bangladesh3.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg23 {
	background-image: url(images/header/generic/header_generic11.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg24 {
	background-image: url(images/header/generic/header_generic12.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg25 {
	background-image: url(images/header/generic/header_generic13.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg26 {
	background-image: url(images/header/generic/header_generic14.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg27 {
	background-image: url(images/header/generic/header_generic15.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg28 {
	background-image: url(images/header/generic/header_generic16.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg29 {
	background-image: url(images/header/generic/header_generic17.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg30 {
	background-image: url(images/header/generic/header_generic18.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg31 {
	background-image: url(images/header/generic/header_generic19.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg32 {
	background-image: url(images/header/generic/header_generic20.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg33 {
	background-image: url(images/header/west_midlands_uk/header_uk_01.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg34 {
	background-image: url(images/header/west_midlands_uk/header_uk_02.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg35 {
	background-image: url(images/header/west_midlands_uk/header_uk_03.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg36 {
	background-image: url(images/header/west_midlands_uk/header_uk_04.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg37 {
	background-image: url(images/header/west_midlands_uk/header_uk_05.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg38 {
	background-image: url(images/header/west_midlands_uk/header_uk_06.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg39 {
	background-image: url(images/header/west_midlands_uk/header_uk_07.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg40 {
	background-image: url(images/header/generic/header_generic20.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg41 {
	background-image: url(images/header/generic/header_generic21.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.headerimg42 {
	background-image: url(images/header/west_midlands_uk/header_uk_08.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.fieldset {
	margin:2px;
	height:18px;
	width:110px;
	padding: 3px 8px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	border:solid 0 #fff;
	color: #7E131B;
	background: transparent 
	url("images/textfield_bg1.gif") no-repeat fixed; }
fieldset>input {
	background: transparent 
	url("images/textfield_bg1.gif") no-repeat;
}
.formbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #eeeeee;
	border: 1px solid #4A4A4A;
	color: #000000;

}
.formboxgo {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	background-color: #eeeeee;
	border: 1px solid #4A4A4A;
	color: #000000;
}
.formbox6 {
	background-color: #0066FF;
}
.wdsearch:link {
	color: #7E131B;
	text-decoration: none
}
.wdsearch:visited {
	color: #7E131B;
	text-decoration: none
}
.wdsearch:hover {
	color: #7E131B;
	text-decoration: underline
}
.wdsearch:active {
	color: #7E131B;
	text-decoration: none
}
.wdsearch {
	font-family: verdana;
	font-size: 8pt;
}
.wdsearchtitle {
	font-family: arial;
	font-size: 13pt;
	font-style: italic;
	font-weight: bold;
	color=#CCCCCC;
}
.wdsearchinput {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	background-color: #eeeeee;
	border: 1px solid #4A4A4A;
	color: #000000;
}
.wdsearchbutton {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #7E131B;
	border: 1px solid #FFFFFF;
}
.space {
   padding: 20px;
}




.empment{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E9E7E8; }

.empment .td{font-size:11px;
			color:#000000;
			font-weight:bold;}
			
.empment table.th{font-size:11px;
			color:#000000;font-weight: bold;
			border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #999999;
	background-color: white;
	-moz-border-radius: ;
}

.empment th{background-color:#7E131B;border:1px solid #999999;
	padding: 1px;
	
	
	}
.empment caption{color:#000000;}

.empment .b{background-color:#E9E7E8; color:#000000;border:1px solid #999999;}

.empment .c{background-color:#7E131B; 	font-size: 11px;
	color: #000000;}
.empment td{border:1px solid #999999; color:#000000;}